{% load alarme_utils %}
<ul class="nav nav-tabs nav-statistiques">
    {# active is defined in include tag #}
    <li class="nav-item">
        <a class="nav-link {% if active == 'installations' %}active{% endif %}"
           href="{% url 'stats-index' %}?{% param_replace %}">Installations</a>
    </li>
    <li class="nav-item">
        <a class="nav-link {% if active == 'benevoles' %}active{% endif %}"
           href="{% url 'stats-benevoles' %}?{% param_replace %}">Bénévoles</a>
    </li>
</ul>
